Subject: Acknowledgement (Blx_Ticket reviews)
From: Amandeep Jagra <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 25 Feb 2014 08:35:15 +0530 (IST)

Hi, 

LTK122160690167X : I remember, when I picked up this Ticket, it was not showing anything, not even any contact information. I checked its 'Entire History' and found that it was created by Ankit and I discussed with Ibrahim as well and we thought that he might have generated it by mistake, as he is a new agent. So, I simply released the ticket as there was no information except its 'Entire Ticket History'. I belive that there was some error in LP due to which it was not showing the chat session at that time. Also, I see that I took this ticket at 3:56 PM and the timing of the chat session is shown 4:40 PM . So, this is also an error in the system due to which it takes some time to update the chat/call session to the ticket and I have noticed this earlier as well while escalating tickets. However, I will now contact the Cx to folow up on the issue. 

LTK122160668305X : Regarding our phone number, I thought that since this number is shown to all the customers in their accounts. So, I thought there should not be any issue if it is open for all. But I will make sure to not to provide this number again to any Customer. 

Thank you. 
-- 

Regards, 
Amandeep J. 
Borderlinx India Team